

body {
background: black;
color: white;
}

.wrapper {
width: 960px;
margin: auto;
}

.center {
margin: 20% auto auto 30%;
}

.dropcontainer {
position: relative;
width: 200px;
height: 120px;
border-style: solid;
border-radius: 50px;
border-color: #fc0b03;
box-shadow: 0 0 .2rem #fc0b03,
            0 0 .2rem #fc0b03,
            0 0 2rem #fc0b03,
            0 0 0.8rem #fc0b03,
            0 0 2.8rem #fc0b03,
            inset 0 0 1.3rem #fc0b03;
}
.dropcontent {
  display: none;
  position: absolute;
  background-color: black;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
}
.dropcontainer:hover .dropcontent {
  display: block;
}



.dropcontainer2 {
position: relative;
transform: translateX(25%);
width: 200px;
height: 100px;
border-style: solid;
border-radius: 50px;
border-color: #fc9403;
box-shadow: 0 0 .2rem #fc9403,
            0 0 .2rem #fc9403,
            0 0 2rem #fc9403,
            0 0 0.8rem #fc9403,
            0 0 2.8rem #fc9403,
            inset 0 0 1.3rem #fc9403;
}
.dropcontent2 {
  display: none;
  position: absolute;
  background-color: black;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
}
.dropcontainer2:hover .dropcontent2 {
  display: block;
}

.dropcontainer3 {
position: relative;
transform: translateX(25%);
width: 200px;
height: 100px;
border-style: solid;
border-radius: 50px;
border-color: #ecfc03;
box-shadow: 0 0 .2rem #ecfc03,
            0 0 .2rem #ecfc03,
            0 0 2rem #ecfc03,
            0 0 0.8rem #ecfc03,
            0 0 2.8rem #ecfc03,
            inset 0 0 1.3rem #ecfc03;
}
.dropcontent3 {
  display: none;
  position: absolute;
  background-color: black;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
}
.dropcontainer3:hover .dropcontent3 {
  display: block;
}

.dropcontainer4 {
position: relative;
transform: translateX(25%);
width: 200px;
height: 100px;
border-style: solid;
border-radius: 50px;
border-color: #30fc03;
box-shadow: 0 0 .2rem #30fc03,
            0 0 .2rem #30fc03,
            0 0 2rem #30fc03,
            0 0 0.8rem #30fc03,
            0 0 2.8rem #30fc03,
            inset 0 0 1.3rem #30fc03;
}
.dropcontent4 {
  display: none;
  position: absolute;
  background-color: black;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
}
.dropcontainer4:hover .dropcontent4 {
  display: block;
}
.dropcontainer5 {
position: relative;
transform: translateX(25%);
width: 200px;
height: 100px;
border-style: solid;
border-radius: 50px;
border-color: #03a9fc;
box-shadow: 0 0 .2rem #03a9fc,
            0 0 .2rem #03a9fc,
            0 0 2rem #03a9fc,
            0 0 0.8rem #03a9fc,
            0 0 2.8rem #03a9fc,
            inset 0 0 1.3rem #03a9fc;
}
.dropcontent5 {
  display: none;
  position: absolute;
  background-color: black;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
}
.dropcontainer5:hover .dropcontent5 {
  display: block;
}

.dropcontainer6 {
position: relative;
transform: translateX(25%);
width: 200px;
height: 100px;
border-style: solid;
border-radius: 50px;
border-color: #1c03fc;
box-shadow: 0 0 .2rem #1c03fc,
            0 0 .2rem #1c03fc,
            0 0 2rem #1c03fc,
            0 0 0.8rem #1c03fc,
            0 0 2.8rem #1c03fc,
            inset 0 0 1.3rem #1c03fc;
}
.dropcontent6 {
  display: none;
  position: absolute;
  background-color: black;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
}
.dropcontainer6:hover .dropcontent6 {
  display: block;
}

.dropcontainer7 {
position: relative;
transform: translateX(25%);
width: 200px;
height: 100px;
border-style: solid;
border-radius: 50px;
border-color: #bc13fe;
box-shadow: 0 0 .2rem #bc13fe,
            0 0 .2rem #bc13fe,
            0 0 2rem #bc13fe,
            0 0 0.8rem #bc13fe,
            0 0 2.8rem #bc13fe,
            inset 0 0 1.3rem #bc13fe;
}
.dropcontent7 {
  display: none;
  position: absolute;
  background-color: black;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
}
.dropcontainer7:hover .dropcontent7 {
  display: block;
}

a:link {
color: white;
}

a:visited {
color: white;
}

a:hover {
color: black;
text-shadow: 0 0 .2rem #87f5fb,
0 0 .2rem #87f5fb,
0 0 2rem #87f5fb,
0 0 0.8rem #87f5fb,
0 0 2.8rem #87f5fb;
}

a:active {
color: white;
}